body {
  background: #eee;
  font-family: "Times New Roman", Times, serif;
}

#views {
  float: right;
}

#views a {
  border: 1px solid #ccc;
  text-decoration: none;
  color: #08f;
  background: white;
  padding: 4px;
}

#views a:hover {
  border-color: #888;
  color: #f80;
}

#search {
  border: 1px solid #ccc; 
  padding: 2px 2px 2px 24px;
  background: white url("search.gif") left no-repeat;
}

#undelete {
  width: 250px;
}

#undelete div {
  width: 250px;
}

.infoWrap {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  visibility: hidden;
}

.info {
  padding: 3px 0 3px 0;
  background: #ee2;
  -moz-border-radius: 5px;
}
